.tx-schwind-events{
	margin-top:41px;
	margin-bottom:50px;
}

#eventList .event.active{
	background-color:#f3f5f8;
	background-image:url(../templates/images/backgrounds/minus-icon.png);
}

#eventList .event{
	border-bottom:1px solid #d1d1d1;
	padding:10px 18px;
	background-image:url(../templates/images/backgrounds/plus-icon.png);
	background-repeat:no-repeat;
	background-repeat: no-repeat;
	background-position: 634px 15px;
}

#eventList .event .eventHead h3{
	font-family: 'DINBold';
	color: #888888;
	font-size:17px;
	margin:0px;
	padding:0;
	font-weight: normal;
	cursor: pointer;
}

#eventList .event .eventHead h3:hover{
	color:#006890;
}

#eventList .event .eventHead span{
	font-family: 'DINRegular';
}

#eventList .event .eventInfos{
	font-family: 'DINMedium';
	color: #006890;
	font-size:14px;
	margin-top:15px;
	font-weight: normal;
}

.mac #eventList .event .eventInfos{
	margin-top:18px;
}

#eventList .event .eventText{
	font-family: 'DINRegular';
	color: #888888;
	font-size:13px;
}

#eventList .event .eventText p{
	margin:5px 0 18px 0;
	padding:0;
}
